当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 新安装的opera9。似乎有些不对。现在把简繁转换的js屏蔽了,完全正常。
帖子发表于 : 2006-06-22 17:45 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
访问论坛。老出这些。


附件:
screenshot-2006-06-22-17-44-12.png
screenshot-2006-06-22-17-44-12.png [ 13.22 KiB | 被浏览 522 次 ]



_________________
● 鸣学


最后由 eexpress 编辑于 2006-06-25 3:14,总共编辑了 2 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-06-22 17:54 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
把javascript里面的
允许改变窗口大小
允许移动窗口
2个项目打开。又不出这些。真是奇怪。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-06-22 17:57 
头像

注册: 2005-10-14 16:55
帖子: 1637
地址: 江苏
系统: OS X
送出感谢: 0 次
接收感谢: 0 次
加了Opera的源,昨天升级后浏览器经常崩溃!!怎么会这样的???


_________________
Hardy Heron + Mac OS X

在某些人眼里(炫耀+摆阔+不懂音乐+在乎外表-内涵-鉴赏能力-文化)*跟风=买iPod


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-06-22 18:20 

注册: 2005-05-07 23:57
帖子: 3025
送出感谢: 0 次
接收感谢: 0 次
我的beta2版,在线Check for updates,竟然说已经是最新版了,所以也没升它了。


_________________
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-06-22 19:31 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
yongyi 写道:
我的beta2版,在线Check for updates,竟然说已经是最新版了,所以也没升它了。
说不定我以前的那个preview 2版本还最正常。只是irc有个bug。我就是不明白老出css错误是什么意思。只是中间的2个css的样式不认: word-wrap, word-break。就老提示警告。


_________________
● 鸣学


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-06-23 11:18 

注册: 2006-06-15 16:53
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
我从opera网站下的opera9,没什么问题啊。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-06-23 12:30 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
就是网络问题。公司的没事。


_________________
● 鸣学


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-06-25 2:54 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
把简繁转换的去掉了。


附件:
screenshot-2006-06-25-02-53-50.png
screenshot-2006-06-25-02-53-50.png [ 32.24 KiB | 被浏览 515 次 ]



_________________
● 鸣学
页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-06-25 8:19 

注册: 2005-12-31 12:17
帖子: 340
送出感谢: 0 次
接收感谢: 0 次
我的没问题。嘿嘿 :twisted:


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2006-06-25 8:48 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
我知道大家的可能没问题。我就是这样作的,确实正常了。
我想是简繁转换的js脚本,比较大,或者不强壮。而最近我的网络有点惨。这样,操作这种动态网页,丢一个包,就导致脚本错误运行。之前我简直不能发帖,连网页都打开困难,很明显的就是,可以看到网页会无端刷新几次,而opera喜欢cache,这样只要一出空白页,我都要f5几次,才可以看到可能正常的网页。


_________________
● 鸣学


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2006-06-27 15:57 
头像

注册: 2006-06-23 0:50
帖子: 72
地址: 重庆
送出感谢: 0 次
接收感谢: 0 次
我在opera里输入不了中文。。 貌似它和Scim不匹配。。


_________________
Blog
图片


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2006-06-27 16:44 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
Rainkero 写道:
我在opera里输入不了中文。。 貌似它和Scim不匹配。。
安装scim-qtimm


_________________
● 鸣学


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译